package com.qmth.teachcloud.common.bean.dto;

/**
 * @Description: 根据用户账号和用户名称查询他可命题的课程
 * @Author: CaoZixuan
 * @Date: 2021-04-22
 */
public class CourseInfoDto {
    private String courseCode;
    private String courseName;

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }
}
